@charset "utf-8";

/* CSS Document */

body, div, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4,table,th, td, form,input, button, select, textarea, p{margin:0;padding:0;font-style: normal;font: 14px/30px "微软雅黑", Arial, Tahoma,"微软雅黑","宋体";}

ol, ul ,li{list-style: none}
img {border: 0;vertical-align:middle}
body{color:#1a212b; background:#fff ;}
.clear{clear:both;height:1px;width:100%;overflow:hidden;margin-top:-1px}
a{color:#1a212b;text-decoration:none} 
a:hover{color:#ed3511;}
h1, h2, h3{font-weight:bold}
h1{font-size:18px}
h2{font-size:15px;line-height: 26px;float: LEFT;}
h3{font-size:14px}
h4{font-size:15px}
h5{font-size:12px}

.lf{float:left}
.rt{float:right}
.mt{ margin-left:10px;} mr{ margin-right:10px;}
.gdpic{width: 1200px; margin: 0 auto;margin-bottom: 50px;}
.roll_index_img{ width: 290px; height:240px; border: 2px solid #f8f8f8;}
.roll_index_title {line-height: 40px;}
.roll_index {margin-right: 10px;}

.pt25{padding-top:25px}
.pt15{padding-top:15px}.pt10{padding-top:10px}
.box,.banner,#footer,.link{margin:0 auto;width:100%;overflow:hidden}
.prenext {border-top: #b7c4d7 dotted 1px;border-bottom: #b7c4d7 dotted 1px;}

/*基础设施*/

.k{line-height:30px;color:#bcbcbc;margin-right:10px;font-weight: bold;}
.tagqun{width:1200px;margin:0px auto;padding:0px;line-height:30px;height:30px;overflow:hidden; }
.tagqun ul li{  height:30px; line-height:30px; padding-right:10px; float:left; }
.tagqun ul li a{color:#bcbcbc;}
.otherprotit,.othernewstit{ height:25px; line-height:25px; padding-left:10px; font-size:14px; font-weight:bold; color:#333333; border-bottom: 1px solid #CCCCCC;margin-bottom:10px;}
.othernews ul li{ padding-left:20px; background:url(d.jpg) no-repeat 3px 10px;}
.related_other_products_1{float:left;width:120px;height:120px;overflow:hidden;text-align:center; margin:0 5px;}
.roll_index2 title{ width:150px; height:24px; line-height:24px; overflow:hidden;}/*滚动图片标题*/
.exclass_list_1{float:left;width:206px;height:185px;overflow:hidden;text-align:center;margin: 0 10px 3px 15px;}
.exclass_list_1 img{float:left;width:200px;height:150px;overflow:hidden;padding: 2px;border: #dadada solid 1px;}
.xglj a{ color:#FF0000; font-weight:bold;}
.link{text-align:center;width:980px;color:#666;}
.link a{color:#666;}
.ihotpro{padding:10px 10px;width: 351px;}
.ihotpro_in{height:auto;}
#tz{color:#0068c1;height:64px;margin:0px auto;line-height:64px;float: right;margin-right: 10px;}
#tz a{ color:#0068c1;}

/*head*/
#head{margin:0 auto;overflow:hidden;width:1300px;position: relative;}
.df{ color:#fff; line-height:28px;}
#logo{width:376px;height:120px;float:left;}
#nav{width:852px; float:right;}
#nav ul{ margin-top:0px;}
#nav ul li{float:left;width:140px;font-size:16px;line-height:120px;text-align: center; }
#nav ul li a{ color:#1b1b1b;}
#nav ul li a:hover {color: #fff;display: block; background:#1e50ae;}
.tel{padding-right:0px;font-size:24px;font-weight:bold;color:#fff;line-height:40px;margin-top: 50px;right:10px;font-family:"微软雅黑";position: absolute;top:30px;}

/*foot*/

.foot{width:100%;margin:0px auto;line-height:30px;text-align:center;color:#666;padding:55px 0px;background: #191919; }
#footnav{ width:1200px; margin:0 auto;height:66px; min-width:510px;  border-bottom: 1px #666 solid;}
#footnav ul{width: 600px;margin: 0 auto;}
#footnav ul li{float:left; padding:0px 20px;font-size:16px;line-height:66px; text-align:center;}
#footnav ul li a{ color:#666666;}

/* flexslider */

.flexslider{position:relative;height:700px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:700px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

/* Home */

#left{float:left;width:645px; }

/* 新闻 */
.newslist1 {width: 1180px;margin: 3px 0 0 0;overflow: hidden;}
.newslist1 a{display: block;width: 560px; line-height: 22px;overflow: hidden;text-overflow: ellipsis;line-height: 34px; color: #1a212b; float:left;margin:10px 15px;}
.newslist1 a:hover{ color:#ed3511;}
.sj {float: right;}

/* 中间产品 */

#main-right1{float:left;width:416px;margin: 0px;}
.title-rt1{border-bottom: 1px solid #535355; padding: 0 0 4px 0px; color: #383838;font: 400 18px/34px "Microsoft YAHEI"; height:34px;}
.title-rt1 span a{ font-size:12px;}
.title-rt1 h3{line-height: 26px;color: #fff;float: left;height: 34px; font: 400 18px/34px "Microsoft YAHEI";border-bottom: 2px solid #fff;}
.TabTitle{width: 935px;height: 40px;overflow: hidden;  font-weight: bold;font: 400 18px/33px "Microsoft YAHEI";}
.fenleishow_div{margin:0 0 3px 0;}
.fenleishow_title{border-bottom: 1px solid #766228;   height:40px;  line-height:40px; margin-bottom:20px; }
.fenleishow_title b{ font-size:18px; color:#AC8821;}
.fenleishow_title span{float:right;}
.fenleishow_1{float:left;width:230px;text-align:center;line-height: 40px;} 

/* 右边 */

#main-left2{width:615px;float:left;padding: 15px;}
.right-box1{width:615px;overflow:hidden}
.hd{ background:url(hd.jpg) center left no-repeat;width: 176px;height: 216px;padding: 10px 36px;}

/* 滚动图片 */

#main-right2{width:1180px;margin: 0px;padding:10px; }
.title-rt2{border-bottom: #2c2b2b solid 1px; background: url(case_line.gif) left bottom no-repeat; padding: 0 0 4px 0px; color: #383838;font: 400 17px/22px "Microsoft YAHEI"; height:26px;}
.title-rt2 h3{line-height: 26px;color:#0449b1;float: left;height: 26px; font: 800 17px/22px "Microsoft YAHEI";}


.pic {width: 1200px;margin: 0 auto;height: 130px;padding: 0 0 20px;position: relative;overflow: hidden;}
.pic .btn01 {position: absolute;top: 68px;left: 50px;}
.pic span img{display: inline-block;margin-right: 12px;}
.pic p {color: #fff;font-family: 'Microsoft YaHei';font-size: 28px;position: absolute;left: 550px;top: 72px;}

/*main*/

#main1{margin:0px auto; width:100%; }
#main{margin:0px auto;width:1200px;padding:0px;}
.fan{font-size:12px;line-height: 33px;overflow: visible;width: 105px;height: 33px;border: 1px solid #1e50ae;text-align:center;}
.fan a{color: #1e50ae;}

/*内页*/


/*左侧列表*/

#main-left{width:240px;float:left;padding: 0px; }
.left-box1{width:240px;overflow:hidden;  background:#f1f1f1;}
.left-box1 .title{font: 600 14px/40px "Arial";padding: 0px;text-align: center;  background: #1e50ae;;padding: 12px 0 11px;}
.left-box1 .title h3{font: 800 25px/40px "Microsoft YAHEI"; color:#fff;}

/*产品分类*/
.proclass{width:240px;overflow:hidden;text-align:left;margin:0px auto;padding-bottom: 10px;}
.pclass_1{display: block;border-bottom: 1px solid #d2d2d2;margin: 0px ;text-indent: 26px; background:#f1f1f1;}
.pclass_1 a {color: #555555;font: 400 14px/49px "Microsoft YAHEI"; display:block;}
.pclass_1 a:hover{  display:block; color:#173695;}
.pclass_1_2{display: block;margin: 2px 0 0 0;text-indent: 26px; background:#383838;}
.pclass_1_2 a{color: #000;font: 400 12px/49px "Microsoft YAHEI";background: url(cp_dot.gif) no-repeat 22px 10px #429b52;}
.pclass_1_2 a:hover {}



/*左侧contact*/

#contact{padding: 10px; border:1px #ccc solid;}
.contact_tit{margin: 12px 0 8px 0;padding-top: 6px;height: 32px;font: 400 18px/24px "Microsoft YAHEI"; color:#fff;text-align:center; background:#0870c5;}


/*右侧列表*/

#main-right{float:right;width:935px;}
.title-rt{font-size: 12px;margin-bottom: 15px;text-align: left;width:935px;}
.title-rt h4{float: left;font-weight: bold;color: #0068c1;font: 400 25px/64px "Microsoft YAHEI"; text-indent:15px;border-bottom: 1px solid #fff;}
#ny{margin:0 auto;overflow:hidden;width:935px;min-height: 490px;}

/*About*/

#ny #about1{text-align:left;overflow:hidden;padding: 10px;}


/*内页新闻列表*/

.newslist ul li{display: block;height: 24px;width: 935px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background: url(xw.jpg) no-repeat 8px 6px;text-indent: 27px;margin: 2px 0 0 0;padding-bottom: 5px;border-bottom: #b7c4d7 dotted 1px;}


/*内页产品列表*/

#ny #prolist{text-align:left;width:935px;overflow:hidden;}
#ny #prolist ul{padding:10px 0px;text-align:left;overflow:hidden}
#ny .classtext{border:5px solid #DFDFDF;padding:10px;line-height:normal;margin-bottom: 10px;}
.plist{ float:left; text-align:left; margin-bottom:10px;margin: 0 10px 3px 13px;}
.plist_left{width: 200px;height: 160px;display: block;padding: 4px;border: 1px #dfdfdf solid;}
.plist_right{ line-height:30px; width:200px;float:left;text-align: center;}


/*left*/

.left-box{width:250px;overflow:hidden;}
.left-box .title{height:46px;overflow:hidden;text-align:left;color:#2B76B9;line-height:46px;}
.left-box .title h4{text-indent:10px;height:38px;float:left;line-height:50px;color:#fff;text-indent: 38px; font-weight:bold;}
.left-box .title span{float:right;height:26px;width:60px}
.left-box .title span a{display:block;text-align:left;text-indent:-9999px;width:100%;height:100%;}

.title-rt span.title span a{display:block;text-align:left;width:100%;height:100%;}
.title-rt span{float:left;height:38px;line-height:38px;margin-right: 20px;}


/*right*/

.title-rt{height: 64px;overflow: hidden;text-align: left;color: #0068c1;line-height:64px; background:#ececec;}
.title-rt1 h4 a{color:#F5A300;}
.title-rt1 span a{float:right;height:20px;line-height:20px;margin-right: 10px;color:##666; margin-top:2px; padding:0 10px;}

/*Home*/

#about-box{background:#FFF;margin:0 auto;overflow:hidden;width:679px;padding:1px;}
#about-box #about{background:#fff;padding:10px;text-align:left;width:668px;overflow:hidden;color:#5C5C5C;}
#about img{float:left;margin-right: 30px;}
#product-box{margin:0 auto;overflow:hidden;width:1200px;padding:10px 0px;}
#product-box #iprolist{width:714px;overflow:hidden;}
#product-box .plist_index{WIDTH: 110px;height:130px;FLOAT: left;OVERFLOW: hidden;padding: 5px 5px 0 5px; text-align:center; margin: 0px 4px 10px 4px;}
#product-box .plist_index img{padding:4px;width:100px;height:100px;border:1px solid #ccc;float:left}


/*产品栏目*/

.propic{ padding:10px 0px; line-height:20px;}
.propic img{ float:left; margin-right:10px;}
.roll_index2 img{ padding:2px; border:#ccc 1px solid;}
.roll_index2{ margin-top: 5px;width: 220px;padding: 5px;}
#colee {margin-top: 10px;}
#about2{padding:10px;text-align:left;width:200px;overflow:hidden;color:#333333; background:#EEF2F5;}

.dd{ width:194px; margin:10px auto; }
.nr {width: 560px;float: left;font-size: 12px; line-height:22px; color:#999999; height:49px; overflow:hidden;}




